/*
TXMODAL jquery plugin
Author: Joshua Watson
Description: a simple jquery modal for re-use on the internet 
Version: 1.0
License: Use it bruh
I made this to re-use, if you find it you're welcome to use it :D
*/

.tx-modal {
	position: fixed;
	width:calc(100vw - 15px);
	height:100vh;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.95);
	display:flex;
	align-items: center;
	justify-content: center;
}
.tx-modal {
	z-index:-1;
	visibility: hidden;
	opacity: 0;
	transition:opacity 0.1s ease-in-out,visibility 0.1s ease-in-out, z-index 0.1s step-end;
}
.tx-modal.tx-modal-active {
	z-index:1001;
	visibility: visible;
	opacity: 1;
	transition:opacity 0.1s ease-in-out,visibility 0.1s ease-in-out, z-index 0.1s step-start;
}
.tx-modal .tx-modal-content {
	position: relative;
	width:800px;
	min-height:1px;
	max-height:calc(100vh - 60px);
    max-width: calc(100% - 32px);
}
.tx-modal .tx-modal-body {
	max-height:calc(100vh - 60px);
    max-width: 100%;
	overflow:auto;
}
.tx-modal-close {
	position: absolute;
    top: -28px;
    right: 0;
    border: 0px;
    background-color: transparent;
    width: 25px;
    height: 25px;
    padding: 0px 0px;
}
.tx-modal-close svg {
	fill: white;
}

/** modal theming **/
.tx-modal .tx-modal-content {
	background-color: #fff;
	padding:0px 0px;
}
.tx-modal .tx-modal-body {
	padding: 20px;
}

/**/

















/* */










/**/